Sakoon - Client - Bug #12791

Cancelled Booking email - Check spelling of "Cancelled". It should be "Cancelled" instead of
Canceled

02/19/2025 03:25 PM - priyanka Sharma

Status: Closed Start date: 02/19/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
History

#1 - 02/21/2025 12:40 PM - Goverdhan verma

- Status changed from New to Resolved

#2 - 02/25/2025 03:33 PM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#3 - 02/28/2025 12:48 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 02/28/2025 04:27 PM - Goverdhan verma

- Status changed from Reopened to Resolved

#5 - 03/05/2025 01:20 PM - priyanka Sharma

- Status changed from Resolved to Closed
